input:
  行政区域面积1:
    name: 行政区域面积1
    value_type: float
    description: 县(市)改区前1年行政区域面积(平方公里)
    default: 123
  行政区域面积2:
    name: 行政区域面积2
    value_type: float
    description: 县(市)改区前2年行政区域面积(平方公里)
    default: 123
  行政区域面积3:
    name: 行政区域面积3
    value_type: float
    description: 县(市)改区前3年行政区域面积(平方公里)
    default: 123
  行政区域面积4:
    name: 行政区域面积4
    value_type: float
    description: 县(市)改区前4年行政区域面积(平方公里)
    default: 123
  行政区域面积5:
    name: 行政区域面积5
    value_type: float
    description: 县(市)改区前5年行政区域面积(平方公里)
    default: 123
  行政区域面积6:
    name: 行政区域面积6
    value_type: float
    description: 县(市)改区前6年行政区域面积(平方公里)
    default: 123
  行政区域面积7:
    name: 行政区域面积7
    value_type: float
    description: 县(市)改区前7年行政区域面积(平方公里)
    default: 123
  行政区域面积8:
    name: 行政区域面积8
    value_type: float
    description: 县(市)改区前8年行政区域面积(平方公里)
    default: 123
  行政区域面积9:
    name: 行政区域面积9
    value_type: float
    description: 县(市)改区前9年行政区域面积(平方公里)
    default: 123
  行政区域面积10:
    name: 行政区域面积10
    value_type: float
    description: 县(市)改区前10年行政区域面积(平方公里)
    default: 123
  第一产业增加值1:
    name: 第一产业增加值1
    value_type: float
    description: 县(市)改区前1年第一产业增加值(万元)
    default: 123
  第一产业增加值2:
    name: 第一产业增加值2
    value_type: float
    description: 县(市)改区前2年第一产业增加值(万元)
    default: 123
  第一产业增加值3:
    name: 第一产业增加值3
    value_type: float
    description: 县(市)改区前3年第一产业增加值(万元)
    default: 123
  第一产业增加值4:
    name: 第一产业增加值4
    value_type: float
    description: 县(市)改区前4年第一产业增加值(万元)
    default: 123
  第一产业增加值5:
    name: 第一产业增加值5
    value_type: float
    description: 县(市)改区前5年第一产业增加值(万元)
    default: 123
  第一产业增加值6:
    name: 第一产业增加值6
    value_type: float
    description: 县(市)改区前6年第一产业增加值(万元)
    default: 123
  第一产业增加值7:
    name: 第一产业增加值7
    value_type: float
    description: 县(市)改区前7年第一产业增加值(万元)
    default: 123
  第一产业增加值8:
    name: 第一产业增加值8
    value_type: float
    description: 县(市)改区前8年第一产业增加值(万元)
    default: 123
  第一产业增加值9:
    name: 第一产业增加值9
    value_type: float
    description: 县(市)改区前9年第一产业增加值(万元)
    default: 123
  第一产业增加值10:
    name: 第一产业增加值10
    value_type: float
    description: 县(市)改区前10年第一产业增加值(万元)
    default: 123
  第二产业增加值1:
    name: 第二产业增加值1
    value_type: float
    description: 县(市)改区前1年第二产业增加值(万元)
    default: 123
  第二产业增加值2:
    name: 第二产业增加值2
    value_type: float
    description: 县(市)改区前2年第二产业增加值(万元)
    default: 123
  第二产业增加值3:
    name: 第二产业增加值3
    value_type: float
    description: 县(市)改区前3年第二产业增加值(万元)
    default: 123
  第二产业增加值4:
    name: 第二产业增加值4
    value_type: float
    description: 县(市)改区前4年第二产业增加值(万元)
    default: 123
  第二产业增加值5:
    name: 第二产业增加值5
    value_type: float
    description: 县(市)改区前5年第二产业增加值(万元)
    default: 123
  第二产业增加值6:
    name: 第二产业增加值6
    value_type: float
    description: 县(市)改区前6年第二产业增加值(万元)
    default: 123
  第二产业增加值7:
    name: 第二产业增加值7
    value_type: float
    description: 县(市)改区前7年第二产业增加值(万元)
    default: 123
  第二产业增加值8:
    name: 第二产业增加值8
    value_type: float
    description: 县(市)改区前8年第二产业增加值(万元)
    default: 123
  第二产业增加值9:
    name: 第二产业增加值9
    value_type: float
    description: 县(市)改区前9年第二产业增加值(万元)
    default: 123
  第二产业增加值10:
    name: 第二产业增加值10
    value_type: float
    description: 县(市)改区前10年第二产业增加值(万元)
    default: 123
  居民储蓄存款余额1:
    name: 居民储蓄存款余额1
    value_type: float
    description: 县(市)改区前1年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额2:
    name: 居民储蓄存款余额2
    value_type: float
    description: 县(市)改区前2年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额3:
    name: 居民储蓄存款余额3
    value_type: float
    description: 县(市)改区前3年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额4:
    name: 居民储蓄存款余额4
    value_type: float
    description: 县(市)改区前4年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额5:
    name: 居民储蓄存款余额5
    value_type: float
    description: 县(市)改区前5年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额6:
    name: 居民储蓄存款余额6
    value_type: float
    description: 县(市)改区前6年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额7:
    name: 居民储蓄存款余额7
    value_type: float
    description: 县(市)改区前7年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额8:
    name: 居民储蓄存款余额8
    value_type: float
    description: 县(市)改区前8年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额9:
    name: 居民储蓄存款余额9
    value_type: float
    description: 县(市)改区前9年居民储蓄存款余额(万元)
    default: 123
  居民储蓄存款余额10:
    name: 居民储蓄存款余额10
    value_type: float
    description: 县(市)改区前10年居民储蓄存款余额(万元)
    default: 123
  年末金融机构各项贷款余额1:
    name: 年末金融机构各项贷款余额1
    value_type: float
    description: 县(市)改区前1年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额2:
    name: 年末金融机构各项贷款余额2
    value_type: float
    description: 县(市)改区前2年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额3:
    name: 年末金融机构各项贷款余额3
    value_type: float
    description: 县(市)改区前3年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额4:
    name: 年末金融机构各项贷款余额4
    value_type: float
    description: 县(市)改区前4年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额5:
    name: 年末金融机构各项贷款余额5
    value_type: float
    description: 县(市)改区前5年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额6:
    name: 年末金融机构各项贷款余额6
    value_type: float
    description: 县(市)改区前6年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额7:
    name: 年末金融机构各项贷款余额7
    value_type: float
    description: 县(市)改区前7年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额8:
    name: 年末金融机构各项贷款余额8
    value_type: float
    description: 县(市)改区前8年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额9:
    name: 年末金融机构各项贷款余额9
    value_type: float
    description: 县(市)改区前9年年末金融机构各项贷款余额(万元)
    default: 123
  年末金融机构各项贷款余额10:
    name: 年末金融机构各项贷款余额10
    value_type: float
    description: 县(市)改区前10年年末金融机构各项贷款余额(万元)
    default: 123
  规模以上工业企业单位数1:
    name: 规模以上工业企业单位数1
    value_type: float
    description: 县(市)改区前1年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数2:
    name: 规模以上工业企业单位数2
    value_type: float
    description: 县(市)改区前2年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数3:
    name: 规模以上工业企业单位数3
    value_type: float
    description: 县(市)改区前3年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数4:
    name: 规模以上工业企业单位数4
    value_type: float
    description: 县(市)改区前4年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数5:
    name: 规模以上工业企业单位数5
    value_type: float
    description: 县(市)改区前5年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数6:
    name: 规模以上工业企业单位数6
    value_type: float
    description: 县(市)改区前6年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数7:
    name: 规模以上工业企业单位数7
    value_type: float
    description: 县(市)改区前7年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数8:
    name: 规模以上工业企业单位数8
    value_type: float
    description: 县(市)改区前8年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数9:
    name: 规模以上工业企业单位数9
    value_type: float
    description: 县(市)改区前9年规模以上工业企业单位数(个)
    default: 123
  规模以上工业企业单位数10:
    name: 规模以上工业企业单位数10
    value_type: float
    description: 县(市)改区前10年规模以上工业企业单位数(个)
    default: 123

output:
  res:
    name: res
    value_type: str
    description: T县(市)改区 F非县(市)改区
    value_range:
      - T
      - F